
/* ****************** 1칸 레이아웃  ****************** */

.layout_106500_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106500_ > div:after {content:''; display:block; clear:both;}
.layout_106500_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106500_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109449_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:18px;font-weight:600;padding:0px;color: #333333}
.html_109449_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_109441_ {}
#table_001 {background:#b49c70}
#table_001 tr td, #table_001 tr th {text-align:center; padding:10px 5px; font-size:14px; color:#333; background:#fff; height:0}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106502_ {overflow:hidden;line-height:24px;letter-spacing:-0.5px;font-size:14px;font-weight:400;padding:0px;color: #333333}
.html_106502_:after {content:''; display:block; clear:both;}
